Jump to content
메뉴 여닫기
환경 설정 메뉴 여닫기
개인 메뉴 여닫기
로그인하지 않음
지금 편집한다면 당신의 IP 주소가 공개될 수 있습니다.
햄린이 (토론 | 기여)님의 2022년 1월 19일 (수) 13:07 판 (햄린이님이 틀:정보상자/styles.css 문서의 콘텐츠 모델을 "위키텍스트"에서 "세니타이즈드 CSS"(으)로 바꾸었습니다)
.infobox[style*="solid"] th, .infobox[style*="solid"] td {
	border-right:none !important;
	border-left:none !important;
}

.infobox[style*="solid"] tr:first-child th {
	border-top:none !important;
	border-radius: 3px 3px 0 0 !important;
}

.infobox[style*="solid"] tr:last-child th, .infobox[style*="solid"] tr:last-child td {
	border-bottom:none !important;
}

.infobox[style*="solid"] tr:last-child th {
	border-radius: 0 0 0 4px !important;
}